

@import url("/wp-content/themes/bridge-child/sagar.css");
@import url("/wp-content/themes/bridge-child/yogesh.css");

.single-post .blog_holder.blog_single article h2 {
    display: none;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title {
    height: 55px;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 5px;
}

.blog_holder.masonry article {
    width: 31.1%;
    border: 1px solid #e6e6e6;
}

.title_subtitle_holder_inner {
    margin: 40px 0 0;
}
.single_tags {
      clear: both;
}
.text-right {
    text-align: right;
}

.ff-item.ff-no-image .picture-item__inner .ff-item-cont {
    padding-top: 45px !important;
}

.custom-page.pagination {
    border: none;
}

.header_bottom_right_widget_holder{
width:430px !important;
}
.qbutton button.btn-modal {
    font-family: inherit;
}
.qbutton {
    text-align: center;
}
.ff-share-popup a:before {
    width: 17px !important;
}
.single-post .blog_holder article .post_info{
display:none !important;
}
@media (min-width:768px){

.content .content_inner .title_outer .title {
    height: 400px !important;
}


.content .content_inner .title_outer .title .title_holder{
    height: 400px !important;
}

}